import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { BnyEmployeeCourseSelectionComponent } from './bny-employee-course-selection.component';

describe('BnyEmployeeCourseSelectionComponent', () => {
  let component: BnyEmployeeCourseSelectionComponent;
  let fixture: ComponentFixture<BnyEmployeeCourseSelectionComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ BnyEmployeeCourseSelectionComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(BnyEmployeeCourseSelectionComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should be created', () => {
    expect(component).toBeTruthy();
  });
});
